import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.distribution.user.order.getList,
    method: 'get',
    params,
  })
}
